<div class="">
    <div class="contentTabs subTabs">
        <ul class="small">
            <li class="active"><a href="#/settings/conditions/actions/all">All Actions</a></li>
            <li><a href="#/settings/conditions/actions/new">New Action</a></li>
            <span class="clear"></span>
        </ul>
    </div>

    <div class="moreBtm">
        <div class="dataTable">
            <div class="tableRow">
                <div class="dataName">A - Suspect nearby</div>
                <ul class="data">
                    <li class="rank">
                        <div class="tag">LEVEL</div>
                        <div class="tagDetail">Terminal Managers</div>
                    </li>
                    <li class="alert">
                        <div class="tag">ACTION</div>
                        <div class="tagDetail">Get more staff and trolleys</div>
                    </li>
                    <li class="till">
                        <div class="tag">VALID TILL</div>
                        <div class="tagDetail">6th Dec 2015</div>
                    </li>
                    <li class="area">
                        <div class="tag">TERMINALS</div>
                        <div class="tagDetail">All</div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>
            <div class="tableRow">
                <div class="dataName">A - Suspect nearby</div>
                <ul class="data">
                    <li class="rank">
                        <div class="tag">LEVEL</div>
                        <div class="tagDetail">Terminal Managers</div>
                    </li>
                    <li class="alert">
                        <div class="tag">ACTION</div>
                        <div class="tagDetail">Get more staff and trolleys</div>
                    </li>
                    <li class="till">
                        <div class="tag">VALID TILL</div>
                        <div class="tagDetail">6th Dec 2015</div>
                    </li>
                    <li class="area">
                        <div class="tag">TERMINALS</div>
                        <div class="tagDetail">All</div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>
            <div class="tableRow">
                <div class="dataName">A - Suspect nearby</div>
                <ul class="data">
                    <li class="rank">
                        <div class="tag">LEVEL</div>
                        <div class="tagDetail">Terminal Managers</div>
                    </li>
                    <li class="alert">
                        <div class="tag">ACTION</div>
                        <div class="tagDetail">Get more staff and trolleys</div>
                    </li>
                    <li class="till">
                        <div class="tag">VALID TILL</div>
                        <div class="tagDetail">6th Dec 2015</div>
                    </li>
                    <li class="area">
                        <div class="tag">TERMINALS</div>
                        <div class="tagDetail">All</div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>
            <div class="tableRow">
                <div class="dataName">A - Suspect nearby</div>
                <ul class="data">
                    <li class="rank">
                        <div class="tag">LEVEL</div>
                        <div class="tagDetail">Terminal Managers</div>
                    </li>
                    <li class="alert">
                        <div class="tag">ACTION</div>
                        <div class="tagDetail">Get more staff and trolleys</div>
                    </li>
                    <li class="till">
                        <div class="tag">VALID TILL</div>
                        <div class="tagDetail">6th Dec 2015</div>
                    </li>
                    <li class="area">
                        <div class="tag">TERMINALS</div>
                        <div class="tagDetail">All</div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>
            <div class="tableRow">
                <div class="dataName">A - Suspect nearby</div>
                <ul class="data">
                    <li class="rank">
                        <div class="tag">LEVEL</div>
                        <div class="tagDetail">Terminal Managers</div>
                    </li>
                    <li class="alert">
                        <div class="tag">ACTION</div>
                        <div class="tagDetail">Get more staff and trolleys</div>
                    </li>
                    <li class="till">
                        <div class="tag">VALID TILL</div>
                        <div class="tagDetail">6th Dec 2015</div>
                    </li>
                    <li class="area">
                        <div class="tag">TERMINALS</div>
                        <div class="tagDetail">All</div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>
        </div>

        <div class="pagination paddingFull marginTop">
            <a href="#">1</a>
            <a href="#" class="active">2</a>
            <a href="#">3</a>
            <a href="#">4</a>
            <a href="#">5</a>
            <a href="#">6</a>
        </div>

    </div>
</div>